www.3721.com
www.7939.com
www.4199.comwww.9991.com
www.piaoxue.com
www.51.com
www.3722.com
www.9505.com
www.nb46.com
www.265.com
http2.wwww.com
www.zhengdian.comoe  # 此网站修改标题栏
girlchinese.comie 　 # 此网站修改主页 
www.yibinren.com 　
www.mtv51.com 　    
www.163[1].com 　　  # 此网站含有恶意代码及病毒 
www.37021.com 　　   # 恶意修改你的IE
www.cnqb.net 　　 　 # 禁止你的注册表，... 
www.qq3344.com 　　 
www.qq3344.net 
youlove.3322.net 　# 有恶意代码的特性外还夹带病毒：trojan.pwdbox.d 
www.58589.com 　　 # 有恶意代码的特性 
tty.yyun.net 　　　# 与上述的危害差不多 
www.ftlink.net 　　# 一般性恶意代码 
home.kimo.com.tw 　# 一般性恶意代码 
www.pixpox.com 　  # 恶性网站并且自动驻留计算机内大量垃圾
www.k163.com 　    # 狩猎者变种
www.qq3344.com       # 包含qq病毒 
www.dj3344.com 　　　# qq病毒 
www.qq3344.com 　　　# qq病毒 
www.yysky.net 　　　 # qq病毒 
www.cnqb.net 　　　　# 禁止你的注册表，改首页，改右键
61.145.117.212
ResponseMedia-ad.flycast.com
Suissa-ad.flycast.com
UGO.eu-adcenter.net
VNU.eu-adcenter.net
a32.g.a.yimg.com
ad-adex3.flycast.com
ad.adsmart.net
ad.ca.doubleclick.net
ad.de.doubleclick.net
ad.doubleclick.net
ad.fr.doubleclick.net
ad.jp.doubleclick.net
ad.linkexchange.com
ad.linksynergy.com
ad.nl.doubleclick.net
ad.no.doubleclick.net
ad.preferences.com
ad.sma.punto.net
ad.uk.doubleclick.net
ad.webprovider.com
ad08.focalink.com
adcontroller.unicast.com
adcreatives.imaginemedia.com
adex3.flycast.com
adforce.ads.imgis.com
adforce.imgis.com
adfu.blockstackers.com
adimage.blm.net
adimages.earthweb.com
adimg.egroups.com
admedia.xoom.com
adpick.switchboard.com
adremote.pathfinder.com
ads.admaximize.com
ads.bfast.com
ads.clickhouse.com
ads.enliven.com
ads.fairfax.com.au
ads.fool.com
ads.freshmeat.net
ads.hollywood.com
ads.i33.com
ads.infi.net
ads.jwtt3.com
ads.link4ads.com
ads.lycos.com
ads.madison.com
ads.mediaodyssey.com
ads.msn.com
ads.ninemsn.com.au
ads.seattletimes.com
ads.smartclicks.com
ads.smartclicks.net
ads.sptimes.com
ads.tripod.com
ads.web.aol.com
ads.x10.com
ads.xtra.co.nz
ads.zdnet.com
ads01.focalink.com
ads02.focalink.com
ads03.focalink.com
ads04.focalink.com
ads05.focalink.com
ads06.focalink.com
ads08.focalink.com
ads09.focalink.com
ads1.activeagent.at
ads10.focalink.com
ads11.focalink.com
ads12.focalink.com
ads14.focalink.com
ads16.focalink.com
ads17.focalink.com
ads18.focalink.com
ads19.focalink.com
ads2.zdnet.com
ads20.focalink.com
ads21.focalink.com
ads22.focalink.com
ads23.focalink.com
ads24.focalink.com
ads25.focalink.com
ads3.zdnet.com
ads5.gamecity.net
adserv.iafrica.com
adserv.quality-channel.de
adserver.dbusiness.com
adserver.garden.com
adserver.janes.com
adserver.merc.com
adserver.monster.com
adserver.track-star.com
adserver1.ogilvy-interactive.de
adtegrity.spinbox.net
antfarm-ad.flycast.com
au.ads.link4ads.com
banner.media-system.de
banner.orb.net
banner.relcom.ru
banners.easydns.com
banners.looksmart.com
banners.wunderground.com
barnesandnoble.bfast.com
beseenad.looksmart.com
bizad.nikkeibp.co.jp
bn.bfast.com
c3.xxxcounter.com
califia.imaginemedia.com
cds.mediaplex.com
click.avenuea.com
click.go2net.com
click.linksynergy.com
cookies.cmpnet.com
cornflakes.pathfinder.com
counter.hitbox.com
crux.songline.com
erie.smartage.com
etad.telegraph.co.uk
fp.valueclick.com
gadgeteer.pdamart.com
gm.preferences.com
gp.dejanews.com
hg1.hitbox.com
image.click2net.com
image.eimg.com
images2.nytimes.com
jobkeys.ngadcenter.net
kansas.valueclick.com
leader.linkexchange.com
liquidad.narrowcastmedia.com
ln.doubleclick.net
m.doubleclick.net
macaddictads.snv.futurenet.com
maximumpcads.imaginemedia.com
media.preferences.com
mercury.rmuk.co.uk
mojofarm.sjc.mediaplex.com
nbc.adbureau.net
newads.cmpnet.com
ng3.ads.warnerbros.com
ngads.smartage.com
nsads.hotwired.com
ntbanner.digitalriver.com
ph-ad05.focalink.com
ph-ad07.focalink.com
ph-ad16.focalink.com
ph-ad17.focalink.com
ph-ad18.focalink.com
rd.yahoo.com
realads.realmedia.com
redherring.ngadcenter.net
redirect.click2net.com
regio.adlink.de
retaildirect.realmedia.com
s2.focalink.com
sh4sure-images.adbureau.net
spin.spinbox.net
static.admaximize.com
stats.superstats.com
sview.avenuea.com
thinknyc.eu-adcenter.net
tracker.clicktrade.com
tsms-ad.tsms.com
v0.extreme-dm.com
v1.extreme-dm.com
van.ads.link4ads.com
view.accendo.com
view.avenuea.com
w113.hitbox.com
w25.hitbox.com
web2.deja.com
webads.bizservers.com
www.PostMasterBannerNet.com
www.ad-up.com
www.admex.com
www.alladvantage.com
www.burstnet.com
www.commission-junction.com
www.eads.com
www.freestats.com
www.imaginemedia.com
www.netdirect.nl
www.oneandonlynetwork.com
www.targetshop.com
www.teknosurf2.com
www.teknosurf3.com
www.valueclick.com
www.websitefinancing.com
www2.burstnet.com
www4.trix.net
www80.valueclick.com
z.extreme-dm.com
z0.extreme-dm.com
z1.extreme-dm.com
ads.rediff.com
ads.indya.com
ads.adflight.com
ads.beguide.net
ads.mediaturf.net
ad1.adcept.net
ad2.adcept.net
ad3.adcept.net
ads.fortunecity.com
www.139cn.com
www.7liao.com
chat.51liao.net
www.51liao.net
www.7liao.net
www.6see.com
bliao.com
www.bliao.com
hao123.net
www.hao123.net
www.hao222.net
www.hao222.com
www.v111.com
music.v111.com
www.qq165.com
www.xicu.com
www.haodx.com
www.haohz.com
www.265.com
www.dj99.com
www.dj99.net
265.com
www.yqdj.com
www.qq530.com
www.tt67.com
ad.t2t2.com
www.yexr.com
chat.9see.com
www.ok816.com
www.3399.net
www.ads8.com
www.5566.net
www.t2t2.com
popad.qq.com
v.jsdownload.com
www.linktoad.com
club.homeway.com.cn
sms1.ctn.com.cn
sms2.ctn.com.cn
sms3.ctn.com.cn
www.331122.com
mmpic.uni.cc
www.love34.com
www.free-movie.org
www.skyhits.com
www.rd18.com
tadsweb.tencent.com
www.vlike.com
www.chinasee.net
www.japansky.net
www.225.com.cn
ads.china.com
www.yes521.com
www.today6.com
www.h2004.com
www.movie4.com
www.rm88.com
www.qq300.com
www.qq500.com
www.av126.com
www.kissmm.com
www.cn808.net
www.hao168.com
www.mm91.com
www.huole.com
www.kan69.com
ulinkdir.tom.com
cpc.sohu.com
images.sohu.com
adv.pconline.com.cn
goto.sohu.com
images2.sohu.com
www.sexy-books.com
www.xxbooks.com
www.18it.com
www.cnxxx.com
www.18-girl.net
ad.tom.com
ad4.sina.com.cn
sina.allyes.com
adtaobao.allyes.com
smarttrade.allyes.com
tom.allyes.com
szwindow.allyes.com
eachnetmember.allyes.com
iplus.allyes.com
sinatest.allyes.com
casting9.allyes.com
yinsha.allyes.com
stockstar.allyes.com
www.001x.com
www.hksexweb.com
www.99adultx.com
www2.xfreehosting.com
www1.xfreehosting.com
www.w555.net
www.excitecity.com
www.0xing.com
sba.3322.net
www.zgxl.net
www.qqpic.com
webspacecn.com
www.yeapple.com
manage.link8.com
www.web888.org
www.432.cn
www.kan123.com
www.3tom.com
www.sotop.com
www3.7789.com
www.66036.com
www1.66036.com
www2.66036.com
www3.66036.com
www4.66036.com
www5.66036.com
www6.66036.com
www7.66036.com
www8.66036.com
www9.66036.com
www10.66036.com
tj4.7789.com
tj5.7789.com
tj6.7789.com
tj7.7789.com
www.7789.com
count.zhao123.com
count1.zhao123.com
count2.zhao123.com
count3.zhao123.com
count4.zhaocount.com
count5.zhaocount.com
count6.zhaocount.com
count7.zhaocount.com
count8.zhaocount.com
count9.zhaocount.com
count10.zhaocount.com
count11.zhaocount.com
tj1.mytongji.com
count1.99count.com
www.99count.com
bar.baidu.com
www2.7789.com
www.guang.org
www.dlmovie.com
www.91look.com
www.kan51.com
www.mewo.com
coolsite21.com
www.t3j4.com
www.yun8.com
film.yun8.com
www.wo123.com
www.da123.com
www.huole.com
www.1ya.cn
www.sleazydream.com
www.easypic2.com
serv.sexushost.com
www.xfreehosting.com
www.888txt.com
asiafriendfinder.com
www3.cool168.com
www2.cool168.com
www1.cool168.com
www.happy8.cn
www.topsex2k.com
topxxx.sexushost.com
www.cool168.com
www.s6.cn
popme.163.com
adclient.163.com
fadama.com
www.66vv.com
www.qqee.com
www.sohu123.com
www.xgmm.com
www.7t7t.com
www.cnimg.com
www.love34.com
cdn2.cnnic.cn
cool.vv66.com
www.vv66.com
www.freepicturepage.com
www.snasty.com
www.yourcage.com
www.shagadelic.com
hualiao.net
www.qq163.com
www.qq163.net
www.superdown.com
web.114.com.cn
www.114.com.cn
9see.com
www.91f.cn
wwww.tthao.com
www.91f.org
www.v23.com
cn.yimg.com
auto.search.msn.com
x2.51link.com
x1.51link.com
www.textlink.cn
stat.textclick.com
www.easyhere.com
www.xxx168.com
ally.263.net
www.hualiao.net
www.xchina.com
www.sex.com
www.3xcn.com
www.20girl.com
www.x365x.com
chat.263.net
chat.yinsha.com
chat.tom.com
chat.xilu.com
www.aliao.com
chat.163.com
www.haoliao.com
www.liaoliao.com
www.haoliao.net
www.haoliao.cn
www.qqliao.com
www.qliao.com
www.loveliao.com
www.mmliao.com
mmliao.com
aliao.com
liaoliao.com
chat.qq.com
vchat.xaonline.com
www.loveliao.net
loveliao.net
www.9sky.com
www.99music.net
www.yzskdj.com
loveliao.com
haoliao.com
music.feifa.com
www.aisex.com
www.movie-down.com
www2.movie-down.com
movie-down.com
www.tt90.com
www.tt78.com
www.tiankong.net
tiankong.net
www.qqchat.cn
www.yymp3.com
www.9see.com
www.woliao.net
www.woliao.com
www.kuro.com.cn
www.qq163.com
www.wangzhiku.com
hothack.home.chinaren.com 
www.777888.com 
www.5dsoft.com 
www.wokoo.net 
movie.sx.zj.cn 
xyxy68.8u8.net 
www.youmiss.com 
www.cctv8.net 
www.kuliao.com 
www.yyqy.com 
www.sunvod.com 
www.t168.com 
www.wokoo.net 
www.coolcdrom.com   # 要特别小心这个网站，它会在你启动组里做手脚
www.zhengdian.com   
girlchinese.com 　　# 修改ie主页
www.girl008.com 
xajh.15888.net 
www.51bug.com 
www.wplune.com 
www.777888.net 
pollen.my001.net 
www.yule21.com 
www.fish3000.com 
www.kuliao.com 
www.666e.com 
qm.8ok.com 
www.guosir.ccoo.com 
www.163mm.com 
www.cnooo.com 
www.es158.com 
www.aisa-girl.net 
www.boliwu.com 
www.cctv8.net 
www.89005.com 
www.cctv1.net 
www.play.cn.gs 　# 要特别小心这个网站。
newyouth.3322.net 
chinabdkx.363.net 
www.zknew.com 
www.dhchao.com 
www.top666.net 
www.amoisonic.com 
www.markguide.com 
www.xyxc.ccoo.com 
www.flyingwalk.com 
www.yezine.net 
www.mmgirls.com 
www.wa***.net 
www.net5w.com 
www.fbstu.com 
www.qlwl.com 
www.yibinren.com  # 更可怕，把ie的默认页都改成他的了
www.yinshang.com 
www.ncunet.com 
www.555666.net 
www.fm1058.cc 
meim.y365.com 
www.qq520.net 
jjkafei.longcity.net 
chow.yesky.net 
oicq.hk.st 
www.my288.com 
www.youmiss.com 
www.laws-online.net 
www.hj168.net 
16888.6to23.com 
www.love520.net 
www.qq520.com 
www.mmgirls.com 
www.555666.net 
www.ezhgc.com 
www.ezhgc.com 
www.eastedu.com.cn 
www.435000.com 
sdik.8ok.net 
feiying.coolwww.net 
zhongxuesheng.myrice.com 
www.laws-online.net 
www.youmiss.com 
www.my288.com 
www.yes9999.com 　　 
www.nnptt.com 
vod.hengshui.com 
tv.megajoy.com 
www.h444.net 　　# 包含trojan.qqwebaut.a及其变种trojan.qqwebaut
update.myxq.com 
www.qq168.net 　 
www.777888.com 　 
www.5dsoft.com 　 
www.wokoo.net 
movie.sx.zj.cn 　　 
www.yeapple.com 　 
xyxy68.8u8.net 
www.youmiss.com 
www.cctv8.net 
www.kuliao.com 
www.yyqy.com 
winzheng.126.com 
www.sunvod.com 
www.t168.com 
www.boliwo.com 
www.coolcdrom.com 
www.pk.com 
www.unionsky.cn 
www.allyes.com
www.xxx.com 
204.177.92.68 
www.fassia.net 　　　　　 　 
www.ehomeday.com 　　　
www.jinpin.net 　　　　　 　
www.happy666.net 
update.myxq.com 
www.myxq.com
dvd.qq92.com
www.16yi.com
www.ye77.com
www.7sese.com
www.1yin.net
www.77ttt.com
www.7mao.com
www.mydj2005.com
www.vv78.com
www.v119.com/indexv119.htm
100.332233.com/index.htm
www.cashbackbuddy.com/login.php
www.10uu.com
10uu.com/gg/reg.html
fly950.nease.net
www.5xt.net
www.joyiex.com
www.cd321.com